#include "U8glib.h"
U8GLIB_SSD1306_128X64 u8g(U8G_I2C_OPT_NONE);
void setup() { }
void loop() {
 u8g.firstPage();
 do{
 u8g.setFont(u8g_font_unifont);// 출력될 문자 폰트 설정
 u8g.setPrintPos(0,12); // 좌표 설정
 u8g.print("Hello, world"); // 문자 출력
 u8g.drawStr(0,32, "Hello, world!"); //좌표 설정 후 문자 출력
 }while(u8g.nextPage());
}